INSERT INTO SPORTS_MLB_TEAMS_GROUPINGS (team_id, season_from, season_to, grouping_id) VALUES
('MBW', '1901', '1901', '2'),
('SLB', '1902', '1953', '2'),
('BAL', '1954', '1968', '2'),
('BAL', '1969', NULL, '4'),
('BOS', '1901', '1968', '2'),
('BOS', '1969', NULL, '4'),
('BLO', '1901', '1902', '2'),
('NYY', '1903', '1968', '2'),
('NYY', '1969', NULL, '4'),
('TB', '1998', NULL, '4'),
('TOR', '1977', NULL, '4'),
('CWS', '1901', '1968', '2'),
('CWS', '1969', '1993', '6'),
('CWS', '1994', NULL, '5'),
('CLE', '1901', '1968', '2'),
('CLE', '1969', '1993', '4'),
('CLE', '1994', NULL, '5'),
('DET', '1901', '1968', '2'),
('DET', '1969', '1997', '4'),
('DET', '1998', NULL, '5'),
('KC', '1969', '1993', '6'),
('KC', '1994', NULL, '5'),
('WSN', '1901', '1960', '2'),
('MIN', '1961', '1968', '2'),
('MIN', '1969', '1993', '6'),
('MIN', '1994', NULL, '5'),
('HOU', '1962', '1968', '3'),
('HOU', '1969', '1993', '9'),
('HOU', '1994', '2012', '8'),
('HOU', '2013', NULL, '6'),
('LAA', '1961', '1968', '2'),
('LAA', '1969', NULL, '6'),
('PHA', '1901', '1954', '2'),
('KCA', '1955', '1967', '2'),
('OAK', '1968', '1968', '2'),
('OAK', '1969', NULL, '6'),
('SEA', '1977', NULL, '6'),
('WSS', '1961', '1968', '2'),
('WSS', '1969', '1971', '4'),
('TEX', '1972', NULL, '6'),
('BBR', '1871', '1875', '10'),
('BBR', '1876', '1952', '3'),
('MBR', '1953', '1965', '3'),
('ATL', '1966', '1968', '3'),
('ATL', '1969', '1993', '9'),
('ATL', '1994', NULL, '7'),
('MIA', '1993', NULL, '7'),
('NYM', '1962', '1968', '3'),
('NYM', '1969', NULL, '7'),
('PHI', '1883', '1968', '3'),
('PHI', '1969', NULL, '7'),
('MTE', '1969', '2004', '7'),
('WSH', '2005', NULL, '7'),
('CHC', '1870', '1870', '10'),
('CHC', '1871', '1871', '11'),
('CHC', '1874', '1875', '11'),
('CHC', '1876', '1968', '3'),
('CHC', '1969', '1993', '7'),
('CHC', '1994', NULL, '8'),
('CIN', '1882', '1889', '12'),
('CIN', '1890', '1968', '3'),
('CIN', '1969', '1993', '9'),
('CIN', '1994', NULL, '8'),
('SEP', '1969', '1969', '6'),
('MIL', '1970', '1971', '6'),
('MIL', '1972', '1993', '4'),
('MIL', '1994', '1997', '5'),
('MIL', '1998', NULL, '8'),
('PIT', '1882', '1886', '12'),
('PIT', '1887', '1968', '3'),
('PIT', '1969', '1993', '7'),
('PIT', '1994', NULL, '8'),
('STL', '1882', '1891', '12'),
('STL', '1892', '1968', '3'),
('STL', '1969', '1993', '7'),
('STL', '1994', NULL, '8'),
('ARI', '1998', NULL, '9'),
('COL', '1993', NULL, '9'),
('BKD', '1883', '1883', ''),
('BKD', '1884', '1889', '12'),
('BKD', '1890', '1957', '3'),
('LAD', '1958', '1968', '3'),
('LAD', '1969', NULL, '9'),
('SD', '1969', NULL, '9'),
('NGI', '1883', '1957', '3'),
('SF', '1958', '1968', '3'),
('SF', '1969', NULL, '9');
